# ANT property file for freehep-hep3d.jar
#
# Author: Mark Donszelmann
# Version: $Id: freehep-hep3d.properties,v 1.1.1.1 2004/05/31 05:08:55 kuromaru Exp $
#
title=FreeHEP HEP3D
name=freehep-hep3d
packages=hep.graphics.j3d.*
jar.excludes=**/test/**, **/doc-files/**
jar.suffixes=*.class
